.part01-template-01__logo {
    display: block;
    text-decoration: none;
    margin-right: auto;
    margin-left: 2.34375vw;
}

.part01-template-01__navbar-item .text {
    color: #000;
}


/* 區塊02 形象圖區 */

.part01-template-02__swiper-slide__btn-more .fas {
    color: #000;
}

.part01-template-02__swiper-slide__title-wrapper .title-1 {
    color: #000;
}

.part01-template-02__swiper-slide__title-wrapper .title-2 {
    color: #000;
    text-transform: uppercase;
    line-height: 1.2
}

.part01-template-02__swiper-slide.swiper-slide-active .part01-template-02__swiper-slide__img img {
    opacity: 0;
}

.part01-template-02 .part01-template-02__swiper-pagination .swiper-pagination-bullet {
    border: 1px solid #000;
}

.part01-template-02 .part01-template-02__swiper-pagination .swiper-pagination-bullet-active {
    background-color: #000;
    border: 1px solid #000;
}

.part01-template-02__swiper-slide__btn-scroll-down {
    color: #000;
}

.part01-template-02__swiper-slide__btn-scroll-down::before {
    background-color: #000;
}

.part01-template-02__swiper-slide__btn-scroll-down .text {
    color: #000;
}

.part01-template-02__swiper-slide__copyright {
    color: #000;
}

.part01-template-02__swiper-slide__btn-more .text {
    color: #f4a000;
}


/* 區塊03 關於我們 */

.part01-template-03__swiper-slide.swiper-slide-active .number {
    display: none;
}

.part01-template-03__swiper-slide .title-2 {
    max-width: 29.95vw
}

.part01-template-03__swiper-slide .subtitle {
    padding-left: 18.75vw;
    padding-right: 6.4583vw;
}

.part01-template-03__swiper-slide .number {
    color: #f4a000;
    display: none;
}

.part01-template-03__swiper-pagination .swiper-pagination-bullet {
    color: #000;
}

.part01-template-03__swiper-pagination .swiper-pagination-bullet::before {
    background-color: #000;
}


/* 區塊04 獲得獎項 */

.part01-template-04 {
    background-color: #f9f9f9;
    padding: calc(156 / 1920 * 100vw) calc(255 / 1920 * 100vw) calc(120 / 1920 * 100vw);
    min-height: 24.74vw;
    background-position: center;
}


/* 區塊05 商品展示 */

.part01-template-05__btn-more .text {
    color: #fff;
}

.part01-template-05__btn-more .fas {
    color: rgb(88, 173, 21);
}

.part01-template-05__swiper-slide .hover-effect {
    background-color: rgb(88, 173, 21, 0.6);
}


/* 區塊06 客戶推薦 */

.part01-template-06__swiper-pagination .bar {
    background-color: #f4a000;
}

.part01-template-06__toolbar .swiper-pagination-current,
.part01-template-06__toolbar .swiper-pagination-total {
    color: #000;
}


/* 區塊07 合作夥伴 */

.part01-template-07__swiper-pagination .swiper-pagination-bullet-active {
    background-color: #000;
    border: 1px solid #000;
}

.part01-template-07__swiper-pagination .swiper-pagination-bullet {
    border: 1px solid #fff;
}


/* 區塊08 最新消息 */

.part01-template-08 {
    background-color: #14120f;
    padding: calc(108 / 1920 * 100vw) calc(255 / 1920 * 100vw) calc(136 / 1920 * 100vw);
    background-repeat: no-repeat;
    background-size: cover;
}

.part01-template-08__swiper-slide .content-container {
    background-color: rgb(224, 226, 231, 0.6);
}

.part01-template-08__swiper-slide .content-type-wrapper .icon {
    background-color: #f4a000;
}

.part01-template-08__swiper-slide .btn-more .fas {
    color: #000;
}


/* 區塊09  下載專區/最新型錄 */

.part01-template-09-right__swiper-pagination .swiper-pagination-bullet-active {
    background-color: #000;
    border-color: #000;
}

.part01-template-09-right__swiper-pagination .swiper-pagination-bullet {
    border-color: #000;
}

.part01-template-09-left__download-wrapper::after {
    color: #f4a000;
}

.part01-template-09-left__download-wrapper {
    border-bottom: 1px solid #fff;
}

.part01-template-09-left__btn-more .fas {
    color: #000;
}

.part01-template-09-right__swiper-button-prev .fas {
    color: #f4a000;
}

.part01-template-09-right__swiper-button-next .fas {
    color: #f4a000;
}


/* 區塊11 徵才專區 */

.part01-template-11__btn-more .fas {
    color: #007bae;
}

.part01-template-11__content-container {
    background-color: #00425e;
}


/* 區塊12 頁尾 */

.part01-template-12__row-2 {
    border-top: 1px solid #6a6a6a;
}

.part01-template-12__row-2 .copyright {
    color: #6a6a6a;
}

.part01-template-12__row-2 .title {
    color: #6a6a6a;
}

.part01-template-12__row-1 .info__content {
    color: #6a6a6a;
}

.part01-template-12__row-2 .part01-template-12__btn-go-top {
    /* background-color: rgb(88, 173, 21); */
    margin-top: calc(-30 / 1920 * 100vw);
}

.part01-template-12__row .part01-template-12__btn-go-top .fas {
    color: #f4a000;
}

.part01-template-12__row-1 .social-media-wrapper .title {
    color: #000;
}


/* 區塊13 過場頁 */

.part01-template-13 {
    text-align: center;
    background-position: center;
    background-size: cover;
}

.part01-template-13.fire-animation .deco-bar {
    background-color: #14dbdd;
}

.part01-template-13v2.fire-animation .deco-bar {
    background-color: #14dbdd;
}


/* 區塊14 歷史沿革 */

.part01-template-14 .wrap1 .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #e16336;
    border: 1px solid #e16336;
}


/* RWD */

@media (min-width: 701px) {
    .swiper-pagination-clickable .swiper-pagination-bullet {
        cursor: pointer;
        margin: 0 5px;
    }
}

@media (max-width: 1100px) {
    .part01-template-01 {
        height: 60px;
        background-color: rgb(0, 0, 0);
        top: 0;
    }
    .part01-template-01__btn-menu .bar {
        width: 19px;
        height: 1px;
        background-color: #fff;
    }
    .part01-template-01.fix .part01-template-01__btn-menu .bar {
        background-color: #000;
    }
    .part01-template-01__navbar-item .text {
        color: #000;
    }
    .part01-template-01__logo img {
        height: 60px;
    }
    .part01-template-01__navbar-container.fix .part01-template-01__navbar-item .text {
        color: #000;
    }
    .part01-template-05__btn-more .fas {
        color: #000;
    }
    .part01-template-05__swiper-pagination .swiper-pagination-bullet-active {
        background-color: #f4a000;
        border-color: #f4a000;
    }
    .part01-template-08__swiper-pagination .swiper-pagination-bullet-active {
        background-color: #f4a000;
        border-color: #f4a000;
    }
}

@media (max-width: 700px) {
    .part01-template-01__logo img {
        height: 50px;
    }
    .part01-template-02__swiper-slide.swiper-slide-active .part01-template-02__swiper-slide__img img {
        opacity: 1;
    }
    .part01-template-03__swiper-slide .title-2 {
        font-size: 30px;
        max-width: 100%;
    }
    .part01-template-03__swiper-slide .row-2 {
        display: block;
    }
    .part01-template-03__swiper-slide .subtitle {
        padding-left: 0;
    }
    .part01-template-04 {
        min-height: 24.74vw;
        background-position: 85%;
    }
    .part01-template-05__swiper-pagination .swiper-pagination-bullet {
        border-color: #fff;
    }
    .part01-template-05__swiper-pagination .swiper-pagination-bullet-active {
        background-color: #000;
        border-color: #000;
    }
    .part01-template-08__swiper-pagination .swiper-pagination-bullet-active {
        background-color: #000;
        border-color: #000;
    }
    .part01-template-13 {
        background-size: cover;
    }
}

.template-contact .button {
    background-color: #f4a000;
    border: 1px solid #f4a000;
}